/* 
 Theme Name:   Mercury Child
 Theme URI:    
 Description:  
 Author:       GaryF
 Author URI:   
 Template:     mercury
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  #

 /* == Add your own styles below this line ==
--------------------------------------------*/

.space-style-3-casino-header-silo {
  background-color: #b2bec3;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
}

.space-style-3-casino-header-silo .space-overlay {
  background: rgba(0, 0, 0, 0.6);
}

.space-style-3-casino-header-silo .space-style-3-casino-header-title {
  text-align: left;
}

.silo-row {
  display: flex;
  justify-content: space-between;
  margin-top: 50px;
}

.silo-item {
  width: 24%;
  padding: 10px;
  border-radius: 5px;
  color: #fff;
  font-weight: bold;
  background-color: rgba(0, 0, 0, 0.8);
  border: 3px solid rgba(203, 3, 0, 0.8);
  box-shadow: 0px 5px 15px 0px rgba(203, 3, 0, 0.55);
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

.silo-item:hover {
  color: #fff;
  background-color: rgba(203, 3, 0, 1);
  box-shadow: 0px 5px 15px 0px rgb(46 204 113 / 0%);
}

.silo-item div {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.silo-item img {
  height: 40px;
  /* float: right; */
}

@media (max-width: 800px) {
  .silo-row {
    justify-content: space-evenly;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px 0;
  }
  .silo-item {
    width: 48%;
  }
  .space-style-3-casino-header-silo
    .space-style-3-casino-header-title
    .space-style-3-casino-header-short-desc
    span {
    font-size: 12pt !important;
  }
}

@media (max-width: 500px) {
  .silo-row {
    gap: 10px 5px;
  }
  .silo-item {
    width: 48%;
    padding: 5px;
  }

  .silo-item img {
    height: 30px;
  }
}
.clearfix::after{content:"";display:table;clear:both}
